FAQ

 

Control Systems

 

BiFas70

 

1. What system program version do I need to run BiFas70?

 

To run the new BiFas70 (delivery starting from October 2016) system program v2.01.00 or later is required. 

 

For more detailed information see the instruction >>

 

Bifas70_System_Program_v2.01.00.zip

 


 
 
Binar Elektronik på Facebook Binar Elektronik på LinkedIn Binar Elektronik på Youtube

Binar | Elektronik

© 2018 Binar Elektronik AB.
POWERED BY TUDO, ITCONNECT